<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <image id="n2_f0wr" name="bg" src="f0wrhb" fileName="img/1.jpg" xy="0,-250">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n1_x6yb" name="n1" src="uao3h8" fileName="img/2.png" xy="627,69" pivot="0.5,0.5">
      <relation target="" sidePair="center-center"/>
    </image>
  </displayList>
</component>